MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
PollGroupWinSelect.hxx File Reference
`#include "check.h"`
`#include "PollResultGeneric.hxx"`
`#include <assert.h>`
`#include <string.h>`
`#include <unordered_map>`
`#include <windows.h>`
`#include <winsock2.h>`
Include dependency graph for PollGroupWinSelect.hxx:

Go to the source code of this file.

## Data Structures
class | SocketSet
class | PollGroupWinSelect